/******************************************************************
* 프로그램 : LoginResultStatus.java
*					   로그인후 상태를 알기 위한 클래스이다.
* ---------------------------------------------------------	
* 작 성 자 : etri
* 작 성 일 : 1999.08.04
* 수 정 일 : 
******************************************************************/

// etri의 groupware중에서 인증에 관련된 클래스이므로
// com.etri.groupware.authentication 패키지에 들어간다.
package com.etri.groupware.authentication ;

// etri의 ResultStatus클래스를 사용한다.
import com.etri.groupware.ResultStatus ;

// LoginResultStatus는 ResultStatus를 상속받는다.
public class LoginResultStatus extends ResultStatus {

      public String userKind;
      
      public String userName;

      public String department;
      
      public String team;

      public LoginResultStatus(){
      	  super();
      }
      
      public LoginResultStatus(int resultStatus){
      	  super(resultStatus);
      }
      
      public LoginResultStatus(int resultStatus, String reason){
      	  super(resultStatus,reason);
      }

 
	
}